COMBINE_SCOREFILES:
  pgscatalog_utils: 0.3.1
DUMPSOFTWAREVERSIONS:
  python: 3.10.6
  yaml: '6.0'
MATCH_VARIANTS:
  pgscatalog_utils: 0.3.1
PLINK2_RELABELPVAR:
  plink2: 2.00a3.3LM
PLINK2_SCORE:
  plink2: 2.00a3.3LM
SAMPLESHEET_JSON:
  python: 3.10.9
SCORE_AGGREGATE:
  pgscatalog_utils: 0.3.1
SCORE_REPORT:
  R: 4.1.3
Workflow:
  Nextflow: 22.10.7
  pgscatalog/pgsc_calc: 1.3.2
